Skip to the page

Projects of an organisation

GET/v1/organisations/{id}/projects

Operation projects.list · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/projects
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/projects" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud projects list

Command reference: rykloud projects list